$cl-bl: #568ac4;
$cl-gray: #333333;
$cl-skype: #00aff0;
$cl-fb: #3b609a;
$cl-linkedIn: #007aaa;
$cl-twitter: #19ace0;
body,
html {
  font-family: "Montserrat", sans-serif;
}
.cl-facebook {
  color: $cl-fb;
}
.cl-linkedIn {
  color: $cl-linkedIn;
}
.cl-twitter {
  color: $cl-twitter;
}
.cl-skype {
  color: $cl-skype;
}
.btn,
button {
  display: block;
  outline: none;
  box-shadow: none;
  border: none;
  appearance: none;
  &:focus {
    outline: none;
    box-shadow: none;
  }
}

.btn-readmore {
  &.st-icon {
    display: flex;
    align-items: center;
    width: max-content;
    padding: 0;
    span {
      font-size: 18px;
      line-height: 24px;
      letter-spacing: 2px;
      text-transform: uppercase;
      color: $cl-gray;
      position: relative;
      border-bottom: 0.5px solid #bdbdbd;
    }
    i {
      margin-left: 0.625rem;
    }
  }
}
.title-sec {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 48px;
  line-height: 1;
  letter-spacing: -0.583333px;
  position: relative;
  margin-bottom: 53px;
  &::after {
    content: "";
    height: 1px;
    width: 63px;
    background-color: $cl-bl;
    position: absolute;
    left: 0;
    bottom: -21px;
  }
  &.center {
    text-align: center;
    &::after {
      left: 50%;
      transform: translateX(-50%);
    }
  }
}
.cl-blue {
  color: $cl-bl;
}
header {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 991;
  .navbar {
    padding: 36px 0;
    justify-content: center;
  }
  .navbar-nav {
    .nav-item {
      .nav-link {
        padding: 0px;
        margin: 0 13px;
        text-transform: uppercase;
        color: #ffffff;
        font-size: 14px;
        line-height: 16px;
        position: relative;
        &:after {
          content: unset;
          width: 100%;
          height: 1px;
          border-bottom: 1px dashed #ffffff;
          position: absolute;
          bottom: -3px;
          left: 0;
          z-index: 1;
          transition: all 0.35s ease-in-out;
        }
      }
      &.active .nav-link::after,
      &:hover .nav-link::after {
        content: "";
      }
    }
  }
}
.banner-home {
  &-box {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    height: 100vh;
    min-height: 930px;
    &::before {
      content: "";
      width: 100%;
      height: 100%;
      position: absolute;
      // z-index: 1;
      background: rgba(51, 51, 51, 0.5);
      display: block;
    }
    .content {
      padding-top: 253px;
      position: relative;
      z-index: 1;
      .box-center {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
      }
      .subtitle {
        color: #ffffff;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 18px;
        letter-spacing: 3px;
        position: relative;
        margin-bottom: 28px;
        width: max-content;
        &::after {
          content: "";
          position: absolute;
          width: 100%;
          height: 1px;
          border-bottom: 1px dashed #ffffff;
          display: block;
          left: 0;
          bottom: -3px;
        }
      }
      .heading-2 {
        width: 100%;
        font-style: normal;
        font-weight: bold;
        font-size: 64px;
        line-height: 1.25;
        text-align: center;
        color: #ffffff;
        margin-bottom: 74px;
      }
      .btn-more {
        text-align: right;
        margin-left: auto;
        margin-right: 0;
        color: #ffffff;
        font-size: 18px;
        line-height: 1.25;
        letter-spacing: 2px;
      }
    }
  }
}
.popular-destination {
  position: relative;
  margin-top: -281px;
  .popular-slide {
  }
  .container {
    position: relative;
  }
  .slide-content {
    text-align: center;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    width: 100%;
    &::before {
      content: "";
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      position: absolute;
      background: rgba(71, 84, 99, 0.7);
      opacity: 0.8;
      backdrop-filter: blur(10px);
    }
  }
  .content-box {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    color: #ffffff;
    min-height: 286px;
    transition: all 0.2s ease;
    .text-top {
      position: relative;
      font-size: 18px;
      line-height: 22px;
      display: block;
      width: 100%;
      text-transform: uppercase;
      display: flex;
      align-items: center;
      justify-content: center;
      height: 62px;
      &::after {
        content: "";
        position: absolute;
        bottom: 0;
        width: 88%;
        left: 6%;
        height: 1px;
        background: linear-gradient(
          270deg,
          rgba(255, 255, 255, 0) 0.59%,
          #ffffff 52.94%,
          rgba(255, 255, 255, 0) 104.22%
        );
      }
    }
    h5.text-large {
      font-weight: 600;
      font-size: 20px;
      line-height: 32px;
      margin-top: 54px;
      margin-bottom: 10px;
    }
    .text-small {
      font-size: 14px;
      line-height: 24px;
      height: 66px;
      display: flex;
      align-items: center;
      justify-content: center;
    }
    .btn-readmore {
      margin: 30px 0;
      font-size: 14px;
      line-height: 18px;
      color: #ffffff;
      letter-spacing: 4px;
      text-transform: uppercase;
      border-radius: 0;
      padding: 0;
      visibility: hidden;
      border-bottom: 0.5px solid #bdbdbd;
    }
  }
  .swiper-wrapper {
    align-items: center;
  }
  .swiper-container {
    margin: 0 30px;
  }
  .swiper-slide {
    // margin: 0 40px;
  }
  .swiper-slide-active {
    width: 50% !important;
  }
  .swiper-slide-next {
    width: 62% !important;
    margin-left: -12%;
    .slide-content {
      text-align: center;
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
      position: relative;
      width: 100%;
      &::before {
        content: "";
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        position: absolute;
        background: #568ac4;
        opacity: 0.8;
        backdrop-filter: blur(10px);
      }
    }
    .content-box {
      height: 368px;
      .text-top {
        height: 70px;
      }
      h5.text-large {
        font-weight: 600;
        font-size: 36px;
        margin-top: 80px;
        margin-bottom: 10px;
      }
      .text-small {
        font-size: 18px;
        line-height: 24px;
        height: 94px;
        display: flex;
        align-items: center;
        justify-content: center;
      }
      .btn-readmore {
        margin: 30px 0;
        visibility: visible;
      }
    }
  }
  .swiper-button-prev,
  .swiper-button-next {
    width: 24px;
    height: 24px;
    border: 1px solid #ffffff;
    border-radius: 50%;
    text-align: center;
    color: #ffffff;
    i {
      font-size: 14px;
    }
    &::after {
      content: unset;
    }
  }
  .swiper-button-prev {
    left: 0px;
  }
  .swiper-button-next {
    right: 0px;
  }
}
.sec-01 {
  padding: 273px 0px 271px;
  &--box {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
  }
  &--image {
    flex: 0 0 60%;
    position: relative;
    text-align: right;
    .img {
      &-over {
        padding: 0px 110px 76px 0;
        position: relative;
        z-index: 1;
      }
      &-below {
        position: absolute;
        bottom: 0;
        left: 0;

        &::before {
          content: "";
          width: 100%;
          height: 100%;
          display: block;
          position: absolute;
          background: rgba(71, 84, 99, 0.7);
          opacity: 0.9;
          backdrop-filter: blur(10px);
          display: block;
        }
      }
    }
  }
  &--content {
    flex: 0 0 40%;
    .text-sec {
      font-size: 18px;
      line-height: 1.67;
      padding-right: 12%;
      margin-bottom: 24px;
    }
    .btn-readmore {
      margin-left: 10px;
    }
  }
}
.sec-02 {
  background-size: 100% 100%;
  background-position: center center;
  background-repeat: no-repeat;
  width: 100%;
  // height: 306px;
  position: relative;
  // mix-blend-mode: luminosity;
  // opacity: 0.7;
  &::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 1;
    background: #637b94;
    opacity: 0.6;
    backdrop-filter: blur(10px);
    left: 0;
    top: 0;
  }

  &--box {
    display: flex;
    position: relative;
  }
  &--left {
    margin: 58px 0;
    padding: 35px 0 40px;
    position: relative;
    z-index: 1;
    flex: 0 0 55%;
    &::before,
    &::after {
      content: "";
      width: 52%;
      height: 1px;
      background: linear-gradient(
        270deg,
        rgba(255, 255, 255, 0.2) 0.59%,
        #ffffff 52.94%,
        rgba(255, 255, 255, 0.28) 104.22%
      );
      z-index: 1;
      position: absolute;
      display: block;
      left: 24%;
    }
    &::before {
      top: 0;
    }
    &::after {
      bottom: 0;
    }
    h5 {
      font-weight: 500;
      font-size: 24px;
      line-height: 32px;
      color: #ffffff;
    }
    span {
      font-size: 12px;
      line-height: 24px;
      color: #ffffff;
    }
  }
  &--right {
    position: absolute;
    right: 70px;
    top: -36px;
    z-index: 1;
    &:before {
      background: rgba(86, 138, 196, 0.7);
      content: "";
      width: 100%;
      height: 100%;
      position: absolute;
      display: block;
      left: 0;
      top: 0;
      z-index: 3;
    }
    &::after {
      content: "";
      border: 2px solid $cl-bl;
      width: 100%;
      height: 100%;
      position: absolute;
      display: block;
      left: 0;
      top: 0;
      background: rgba(86, 138, 196, 0.1);
      box-sizing: border-box;
      transform: rotate(2.82deg);
    }
    img {
      position: relative;
      z-index: 1;
    }
  }
}
.sec-03 {
  padding: 274px 0;
  &--box {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }
  &--content {
    flex: 0 0 40%;
    .text-sec {
      font-size: 18px;
      line-height: 30px;
      color: $cl-gray;
      margin-right: 20%;
      margin-bottom: 33px;
    }
  }
  &--image {
    flex: 0 0 46%;
    margin-left: 60px;
    position: relative;
    text-align: center;
    &::after {
      content: "";
      border: 0.5px solid #568ac4;
      backdrop-filter: blur(4px);
      transform: rotate(-4.53deg);
      width: 100%;
      height: 100%;
      position: absolute;
      display: block;
      left: 0;
      top: 0;
      box-sizing: border-box;
    }
    img {
      position: relative;
      z-index: 1;
    }
  }
}
.sec-04 {
  position: relative;
  &--bg {
    background: rgba(86, 138, 196, 0.2);
    height: 261px;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }
  &--box {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
  .col-sec-04 {
    flex: 0 0 25%;
    z-index: 1;
    position: relative;
  }
  .col-text {
    .title-sec {
      font-weight: 600;
      margin: 0 15px;
      font-size: 24px;
      line-height: 30px;
      margin-bottom: 0;
    }
  }
  .col-image {
    .content-box {
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center;
      padding: 77px 45px 70px;
      color: #fff;
      .location {
        position: relative;
        font-size: 14px;
        line-height: 17px;
        letter-spacing: 2px;
        text-transform: uppercase;
        margin-bottom: 47px;
        &::after {
          content: "";
          height: 1px;
          width: 33px;
          background-color: #fff;
          position: absolute;
          left: 0;
          bottom: -15px;
        }
      }
      h5 {
        height: 120px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        font-weight: 600;
        font-size: 20px;
        line-height: 27px;
        margin-bottom: 60px;
      }
      .btn-readmore {
        font-size: 14px;
        line-height: 17px;
        letter-spacing: 4px;
        text-transform: uppercase;
        color: #ffffff;
        width: max-content;
        padding: 0;
      }
    }
  }
}
.sec-05 {
  padding: 300px 0 100px;
  position: relative;
  &::after {
    content: "";
    background: linear-gradient(
      270deg,
      rgba(255, 255, 255, 0.2) 0.59%,
      #568ac4 52.94%,
      rgba(255, 255, 255, 0.28) 104.22%
    );
    opacity: 0.5;
    max-width: 1140px;
    width: 80%;
    height: 1px;
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    display: block;
  }
  .row {
    justify-content: space-between;
    align-items: center;
    margin-bottom: 88px;
    &:nth-last-child(1) {
      margin-bottom: 0;
    }
    .col-text {
      flex: 0 0 30%;
      p {
        font-size: 18px;
        line-height: 30px;
        color: $cl-gray;
        margin-bottom: 60px;
      }
    }
    .col-image {
      flex: 0 0 60%;
    }
  }
}
.sec-06 {
  padding: 110px 0 70px;
  position: relative;
  &-bg {
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    height: 635px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    &::before {
      content: "";
      position: absolute;
      width: 100%;
      height: 100%;
      left: 0;
      top: 0;
      background: rgba(86, 138, 196, 0.9);
      backdrop-filter: blur(4px);
    }
  }
  &::after {
    content: "";
    background: linear-gradient(
      270deg,
      rgba(255, 255, 255, 0.2) 0.59%,
      #568ac4 52.94%,
      rgba(255, 255, 255, 0.28) 104.22%
    );
    opacity: 0.5;
    max-width: 1140px;
    width: 80%;
    height: 1px;
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    display: block;
  }
  .block-text {
    text-align: center;
    .box-content {
      width: 65%;
      margin: 0 auto;
      &.top {
        margin-bottom: 214px;
      }
    }
    .title-sec {
      &::after {
        left: 50%;
        transform: translateX(-50%);
      }
    }
    .sub-title {
      font-size: 14px;
      line-height: 24px;
      color: #868686;
    }
    .btn-readmore {
      margin: 90px auto 0;
      font-size: 18px;
      line-height: 24px;
      letter-spacing: 2px;
      text-transform: uppercase;
      color: $cl-gray;
      width: max-content;
      border-radius: 0;
      padding: 0;
      border-bottom: 0.5px solid #bdbdbd;
    }
  }
  .block-image {
    position: relative;
    &--top {
      width: 100%;
      position: relative;
      display: flex;
      flex-wrap: wrap;
      margin-bottom: 167px;
    }
    &--bottom {
      width: 100%;
      position: relative;
      display: flex;
      flex-wrap: wrap;
      margin-bottom: 116px;
      img {
        width: 100%;
        min-width: 100%;
        height: auto;
      }
      .img-large {
        flex: 0 0 76%;
      }
      .img-small {
        flex: 0 0 24%;
      }
    }
    .bg-image {
      background-repeat: no-repeat;
      background-size: cover;
      width: 100%;
      height: 437px;
      position: absolute;
      bottom: 0;
      left: 0;
      top: auto;
      z-index: 1;
    }
    .gradient-box {
      position: relative;
      z-index: 1;
      text-align: center;
      flex: 0 0 50%;
      background: linear-gradient(
        113.57deg,
        rgba(32, 105, 88, 0.9) 0%,
        rgba(231, 209, 134, 0.9) 100%
      );
      padding: 74px 90px 90px;
      position: relative;
    }
    .title-box.small {
      font-weight: 600;
      font-size: 24px;
      line-height: 46px;
      color: #ffffff;
      position: relative;
      padding-bottom: 32px;
      &::after {
        content: "";
        background: linear-gradient(
          270deg,
          rgba(255, 255, 255, 0.2) 0.59%,
          #ffffff 52.94%,
          rgba(255, 255, 255, 0.28) 104.22%
        );
        width: 100px;
        height: 1px;
        position: absolute;
        bottom: 12px;
        left: 50%;
        transform: translateX(-50%);
      }
    }
    p {
      font-size: 14px;
      line-height: 24px;
      color: #ffffff;
      margin-bottom: 0;
    }
    .icon-play {
      height: 60px;
      width: 60px;
      border-radius: 50%;
      background-color: #ffffff;
      position: absolute;
      top: -30px;
      left: 50%;
      transform: translateX(-50%);
      i {
        color: #00aff0;
      }
    }
  }
}
.top-booked {
  padding: 110px 0;
  position: relative;
  &::after {
    content: "";
    background: linear-gradient(
      270deg,
      rgba(255, 255, 255, 0.2) 0.59%,
      #568ac4 52.94%,
      rgba(255, 255, 255, 0.28) 104.22%
    );
    opacity: 0.5;
    max-width: 1140px;
    width: 80%;
    height: 1px;
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    display: block;
  }
  .topBooked {
    padding-top: 20px;

    .slide-content {
      height: 423px;
      display: flex;
      flex-wrap: wrap;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      position: relative;
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center;
      &::before {
        content: "";
        width: 100%;
        height: 100%;
        position: absolute;
        display: block;
        background: rgba(97, 115, 122, 0.8);
        backdrop-filter: blur(10px);
        opacity: 0.8;
        z-index: 0;
      }
      h5 {
        font-weight: 600;
        font-size: 36px;
        line-height: 46px;
        width: 70%;
        text-align: center;
        color: #ffffff;
        height: 62px;
        position: relative;
        margin-bottom: 40px;
        visibility: hidden;
        &::before,
        &::after {
          content: "";
          height: 1px;
          position: absolute;
          left: 50%;
          transform: translateX(-50%);
          background: linear-gradient(
            270deg,
            rgba(255, 255, 255, 0.2) 0.59%,
            #ffffff 52.94%,
            rgba(255, 255, 255, 0.28) 104.22%
          );
        }
        &::before {
          width: 327px;
          bottom: 0px;
        }
        &::after {
          width: 100px;
          bottom: -20px;
        }
      }

      p {
        width: 50%;
        font-size: 14px;
        line-height: 24px;
        color: #ffffff;
        margin-bottom: 0;
        height: 105px;
        visibility: hidden;
        position: relative;
        z-index: 1;
        text-align: center;
      }
    }
    .swiper-wrapper {
      align-items: center;
    }
    .swiper-slide {
      width: 60% !important;
      align-items: center;
    }
    .swiper-slide-active {
      // width: 1200px !important;
      .slide-content {
        height: 505px;
        &::before {
          content: "";
          width: 100%;
          height: 100%;
          position: absolute;
          display: block;
          background: linear-gradient(
            113.57deg,
            rgba(32, 105, 88, 0.7) 0%,
            rgba(231, 209, 134, 0.7) 100%
          );
        }
        & * {
          visibility: visible;
        }
      }
    }
  }
}
.our-partners {
  position: relative;
  padding: 70px 0;
  &::after {
    content: "";
    background: linear-gradient(
      270deg,
      rgba(255, 255, 255, 0.2) 0.59%,
      #568ac4 52.94%,
      rgba(255, 255, 255, 0.28) 104.22%
    );
    opacity: 0.5;
    max-width: 1140px;
    width: 80%;
    height: 1px;
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    display: block;
  }
  .title-st2 {
    font-size: 48px;
    width: max-content;
    margin: auto;
    font-weight: normal;
    text-align: center;
    color: #335071;
    margin-bottom: 110px;
    border-bottom: 0.5px solid #bdbdbd;
  }
  .logo {
    padding: 15px 0;
    background: linear-gradient(
      90deg,
      rgba(105, 123, 143, 0) 0%,
      rgba(105, 123, 143, 0.101042) 49.48%,
      rgba(105, 123, 143, 0) 100%
    );
    .item-logo {
      position: relative;
      &::after {
        content: "";
        width: 58px;
        height: 1px;
        background: linear-gradient(
          90deg,
          rgba(255, 255, 255, 0.2) 0.59%,
          #568ac4 52.94%,
          rgba(255, 255, 255, 0.28) 104.22%
        );
        position: absolute;
        opacity: 0.5;
        left: -29px;
        top: 50%;
        transform: translateY(-50%) rotate(90deg);
      }
      &:nth-child(1) {
        &::after {
          content: unset;
        }
      }
      img {
        width: 100%;
      }
    }
  }
}
.contact-form {
  padding: 145px 0 126px;
  &--box {
    display: flex;
    flex-wrap: wrap;
  }
  .information {
    flex: 0 0 32%;
    display: flex;
    flex-direction: column;
    margin-bottom: 6px;
    .title {
      font-weight: normal;
      font-size: 36px;
      line-height: 56px;
      color: #000000;
      margin-bottom: 55px;
      position: relative;
      &::after {
        content: "";
        height: 1px;
        width: 25px;
        background-color: $cl-bl;
        position: absolute;
        left: 0;
        bottom: -12px;
      }
    }
    .location {
      font-size: 14px;
      line-height: 26px;
      color: #333333;
      margin-bottom: 5px;
    }
    .address,
    .phone {
      font-size: 14px;
      line-height: 17px;
      color: #333333;
      margin-bottom: 13px;
    }
    .email {
      display: flex;
      align-items: center;
      i {
        color: #568ac4;
        margin-right: 13px;
        line-height: 32px;
      }
      a {
        font-size: 16px;
        color: #000000;
        line-height: 24px;
        border-bottom: 1px dashed #568ac4;
      }
    }
  }
  .form {
    flex: 0 0 50%;
    .row {
      margin: 0 -10px;
    }
    .row > div {
      padding: 0 10px;
    }
    input,
    textarea {
      font-size: 14px;
      line-height: 22px;
      color: rgba(21, 21, 21, 0.7);
      border: 0;
      border-radius: 0;
      box-shadow: none;
      width: 100%;
      outline: none;
      appearance: none;
      padding: 10px 15px;
      border-bottom: 1px solid rgba(0, 0, 0, 0.2);
      &::placeholder {
      }
      &:focus {
        border-color: #568ac4;
      }
    }
    .btn-submit {
      background: #568ac4;
      border: 1px solid rgba(255, 255, 255, 0.5);
      box-sizing: border-box;
      border-radius: 4px;
      font-size: 14px;
      line-height: 22px;
      text-align: center;
      text-transform: uppercase;
      margin-top: 60px;
      color: #ffffff;
      padding: 0;
      display: flex;
      align-items: center;
      span {
        display: block;
        padding: 18px 16px;
        border-right: 0.5px solid rgba(255, 255, 255, 0.2);
      }
      i {
        padding: 0 24px;
        height: 100%;

        color: #fff;
        // font-size: 12px;
        display: block;
      }
    }
  }
  .social {
    flex: 0 0 18%;
    padding-left: 40px;

    ul {
      max-width: 120px;
      margin-right: 0;
      margin-left: auto;
      display: flex;
      height: 100%;
      flex-direction: column;
      align-items: center;
      justify-content: space-between;
      background: linear-gradient(
        180deg,
        rgba(105, 123, 143, 0) 0%,
        rgba(105, 123, 143, 0.06) 49.48%,
        rgba(105, 123, 143, 0) 100%
      );
      li {
        position: relative;
        flex: 0 0 25%;
        width: 100%;
        align-items: center;
        justify-content: center;
        display: flex;
        &:after {
          content: "";
          background: linear-gradient(
            270deg,
            rgba(255, 255, 255, 0.2) 0.59%,
            rgba(86, 138, 196, 0.3) 52.94%,
            rgba(255, 255, 255, 0.28) 104.22%
          );
          width: 72px;
          height: 1px;
          transform: rotate(90deg);
          position: absolute;
          top: 0;
          left: 50%;
          transform: translateX(-50%);
          display: block;
        }
        &:nth-child(1) {
          &:after {
            content: unset;
          }
        }
        a {
          i {
            font-size: 24px;
          }
        }
      }
    }
  }
}
.footer {
  background-color: #2a2c2d;
  .subscribe {
    padding-top: 88px;
    text-align: center;
    p {
      font-size: 26px;
      line-height: 32px;
      text-align: center;
      margin-bottom: 30px;
      color: #ffffff;
    }
    .form-subscribe {
      .input-group {
        position: relative;
        max-width: 465px;
        margin: auto;
      }
      input {
        border: 1px solid #96999b;
        box-sizing: border-box;
        border-radius: 2px;
        height: 54px;
        outline: none;
        box-shadow: none;
        background-color: transparent;
        appearance: none;
        width: 100%;
        color: #ffffff;
        padding: 18px 80px 18px 20px;
        &::placeholder {
          color: #96999b;
        }
        &:focus {
          outline: none;
          box-shadow: none;
        }
      }
      .btn-submit {
        position: absolute;
        top: 0;
        right: 0;
        width: 60px;
        height: 100%;
        z-index: 1;
        background-image: url("../svg/telegram-logo.svg");
        background-repeat: no-repeat;
        background-position: center;
        background-size: 42%;
        background-color: transparent;
      }
    }
  }
  &-main {
    padding-top: 80px;
    padding-bottom: 40px;
    display: flex;
    flex-wrap: wrap;
    .left-area {
      flex: 0 0 30%;
      .logo-link {
        max-width: 181px;
        margin-bottom: 34px;
        display: block;
        img {
          width: 100%;
        }
      }
      .social-footer {
        ul {
          display: flex;
          li {
            margin: 0 5px;
            a {
              font-size: 20px;
              padding: 0 5px;
            }
          }
        }
      }
    }
    .right-area {
      flex: 0 0 70%;
      display: flex;
      .nav-footer {
        flex: 0 0 25%;
        margin-top: 10px;
      }
      h5 {
        color: #ffffff;
        font-size: 16px;
        line-height: 20px;
        font-weight: normal;
        margin-bottom: 17px;
      }
      a {
        font-size: 13px;
        line-height: 26px;
      }
    }

    a {
      color: #d1d1d1;
    }
  }
  .copyright {
    padding: 12px 0;
    border-top: 1px solid #96999b;
    color: #96999b;
    font-size: 13px;
    line-height: 16px;
  }
}
